### Name: rsac
### Title: READ A BINARY SAC FILE
### Aliases: rsac


### ** Examples


x <- rsac(system.file("bigendian/2003.356.19.15.31.0000.NC.NTAB..EHZ.D.SAC", package = "Rsac"), endian = "big")

plot(x)




